
.larBarraCorrelati-center {
  margin-left:10px; padding-left:10px; 
}

.div-highlight_text {
  position:relative;top:-429px;color:#FFF;padding:15px;width:auto;
}

.span-highlight_text {
  background-color:#2b2b2b;font-weight:bold;font-size:15px;padding:5px;
}
.lar-bb-home {
  max-width:960px;width:960px;margin-top:15px;
}

.lar-bb-home-apertura {
  margin-top:0px;min-height:2px;height:2px;max-height:2px;
}

.lar-background-radial {
  background: radial-gradient(ellipse at left bottom, rgb(0,0,0,10%),  rgb(0,0,0,0%))
}

.lar-block-base {
  margin-left:20px;margin-top:30px;margin-bottom:30px;
}

.lar-block-table {
  width:960px;max-width:960px;min-width:960px;overflow:hidden;display:table;
}

.lar-block-table .lar-col1 {
  float:left;width:300px;max-width:300px;min-width:300px;overflow:hidden
}

.lar-block-table .lar-col1-330 {
  float:left;width:330px;max-width:330px;min-width:330px;overflow:hidden;
}

.lar-block-table .lar-col-h265 {
  height:265px;max-height:265px;overflow:hidden;
}

.lar-block-table .lar-col-h134 {
  max-height:134px;height:134px;overflow:hidden;
}


.lar-block-table .lar-col-mezzo {
  float:left;width:465px;overflow:hidden;
}

.lar-block-table .lar-col-mezzo-plus {
  float:left;width:480px;overflow:hidden;
}
.lar-block-table .lar-col-mezzo-center {
  margin:auto;width:465px;overflow:hidden;
}



.lar-block-table .lar-col-h465 {
  height:465px;max-height:465px;overflow:hidden;
}

.lar-row-empty {
  min-height: 30px;
  height: 30px;
}

.lar-row-empty-mini {
  min-height: 15px;
  height: 15px;
}

.lar-paywall-leftBorder {
  border-left:10px solid #fff200;padding-left:10px;
}

.lar-leftBorder {
  padding-left:20px;
}

.lar-correlato-leftBorder {
  position:absolute;top:0px;border-left:10px solid #fff200;height:265px;min-height:265px;
}
.lar-correlato-leftPadding {
  padding-left:20px;
}

.lar-block-table .lar-col-empty-plus  {
  float:left;width:15px;max-width:15px;min-width:15px;
}

.lar-block-table .lar-col1-empty,.lar-block-table .lar-col-empty  {
  float:left;width:30px;max-width:30px;min-width:30px;
}

.lar-block-table .lar-col1-border-vertical {
  margin-left:15px;border-left:1px solid #969696;width:1px;height:268px;
}

.lar-block-table .lar-col1-margin-top, .lar-block-table .lar-col1-margin-bottom {
  max-height:15px;height:15px;
}

.lay_apertura .title {
  font-size:16px;line-height:22px;font-weight:bold;
}

.lay_apertura .divContent {
  max-height:116px;height:116px;width:100%;
}
.lay_apertura .divContent .divTop {
  display:table;font-size:15px;margin-bottom:10px;width:inherit;
}

.paywallIco {
  padding:0px !important;
  height:0px !important;
  padding-left:5px !important;
}

.lar-block-table .monsterboard {
  /*margin:0px;*/
  margin:auto;
}

.lar-block-table .pub_box_left {
  /*margin:0px;*/
  margin:auto;
}

.maxiboard  {
  width:994px !important;
  margin-left:0px !important;
}